* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
	margin: 0;
    padding: 0;
    background-image: url('../img/bg.jpg'); 
    background-size: cover; 
    background-position: center; 
    background-attachment: fixed; 
    background-repeat: no-repeat; 
    height: 100vh;
	font-family: Arial, sans-serif;
	
}

body {
    font-family: Arial, sans-serif;
}

.gallery-container {
    max-width: 1200px;
    margin: auto;
    padding: 10px;
}

.gallery {
    column-count: 3; /* Şelale görünümü için sütun sayısı */
    column-gap: 10px;
}

.gallery img {
    width: 100%; /* Enini sütuna göre ayarlar */
    display: block;
    margin-bottom: 10px;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.gallery img:hover {
    transform: scale(1.05);
}

/* Modal Styles */
.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}

.modal-content {
    margin: auto;
    display: block;
    max-width: 80%;
    max-height: 80%;
}

.modal .close {
    position: absolute;
    top: 20px;
    right: 35px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
}

.navbar {
      position: fixed;
      top: 0;
      width: 100%;
      background-color: #333;
      color: white;
      display: flex;
      align-items: center;
      padding: 10px 0;
      z-index: 1000;
    }

    .navbar .logo {
      margin-left: 20px;
    }

    .navbar .logo a {
      text-decoration: none;
      color: white;
      font-size: 40px;
      font-weight: 900;
    }

    .navbar ul {
      list-style: none;
      margin: 0;
      padding: 0;
      display: flex;
      justify-content: center;
      flex-grow: 1;
    }

    .navbar ul li {
      margin-right: 10px;
    }

    .navbar ul li a {
      color: white;
      text-decoration: none;
      padding: 5px 10px;
      font-size: 14px;
	  font-weight: 800;
    }

    .navbar ul li a:hover {
      background-color: #575757;
      border-radius: 4px;	  
    }

    .content {
      margin-top: 60px;
      padding: 20px;
    }
	
	        baslik {
            margin: 0;
            padding: 0;
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: #000; /* Arka plan siyah */
        }
        h1 {
            color: white;
            font-size: 26px; /* Çok büyük olmayan bir boyut */
            font-weight: 900;
            text-align: center;
        }